@echo off
if not %1. == . goto DDD
prog_dos\cen *pgd*.exe >nul
if errorlevel == 1 goto LOADED
prog_dos\cen *rc.* >nul
if errorlevel == 1 goto RC_IS
prog_dos\rc.com
:rc_is
prog_dos\pgd.exe
echo run command "PG2_CD.BAT U" in the CD root directory to unload POLYGLOSSUM
goto END
:LOADED
echo Polyglossum II already loaded
echo hot key is ALT 1
goto END
:DDD
prog_dos\cen *pgd*.exe >nul
if errorlevel == 1 goto PLG_IS
echo Can't found PGD in memory
goto END
:PLG_IS
prog_dos\rc.com
echo POLYGLOSSUM UNLOADED
:END
